EDITED BY SoHigh

[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=1
ProxyLibrary=

[GLOBAL]
UseEffect=1
AlternativeDepth=1
AllowAntialias=1
BugFixMode=1
SkipShaderOptimization=0
QuadVertexBuffer=1
EnableShaders_3_0=1
AdditionalConfigFile=enbseries2.ini
UseMRTRendering=0
TempF1=70
TempF2=200
TempF3=300
TempF4=10
TempF5=30
TempF6=100
TempF7=200
TempF8=200
TempF9=200
TempF0=200

[EFFECT]
EnableBloom=1
EnableOcclusion=0
EnableReflection=1
EnableMotionBlur=0
EnableWater=1
EnableShadow=0
EnableDepthOfField=0
DepthBias=100


[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106

[REFLECTION]
ReflectionPower=10
ChromePower=2
UseCurrentFrameReflection=1
ReflectionQuality=0
ReflectionSourceSpecular=40
ReflectionSourceTFactor=60
UseAdditiveReflection=1
ReflectionDepthBias=100
UseLowResReflection=0
ReflectionSinglePass=1
UseEnvBump=0
EnvBumpAmount=0
EnvBumpOffset=0
ReflectionFlip=0
ReflectionFront=100
IBLAmount=0
IBLPower=0

[BLOOM]
BloomPowerDay=20
BloomFadeTime=4000
BloomConstantDay=20
BloomQuality=10
BloomScreenLevelDay=0
BloomCurveDay=0
BloomPowerNight=30
BloomConstantNight=10
BloomCurveNight=0
BloomScreenLevelNight=10
BloomAdaptationScreenLevel=5
BloomAdaptationMultiplier=10
BloomAllowOversaturation=0
BloomMaxLimit=20

[SSAO]
UseFilter=1
OcclusionQuality=2
FilterQuality=1
DarkeningLevel=30
BrighteningLevel=30
IlluminationLevel=30
AdditiveIlluminationLevel=30
UseAmbientOcclusion=1
UseIndirectLighting=1
FadeDistance=50
UseForAlphaTest=1
UseForAlphaBlend=1

[COLORCORRECTION]
DarkeningAmountDay=12
ScreenLevelDay=0
ScreenLevelNight=0
DarkeningAmountNight=15
GammaCurveDay=1
GammaCurveNight=1
ColorSaturationDay=0.6
ColorSaturationNight=-0.5
UsePaletteTexture=1

[WATER]
UseWaterDeep=0
WaterDeepness=5
WaterQuality=0

[SHADOW]
ShadowFadeStart=50
ShadowFadeEnd=50
ShadowAmountDay=80
ShadowAmountNight=50
ShadowScreenLevelDay=90
ShadowScreenLevelNight=50
ShadowQuality=2
UseShadowFilter=0
FilterQuality=1
ShadowBlurRange=1

[ENGINE]
ForceAnisotropicFiltering=1
MaxAnisotropy=16
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60

[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=10
MotionBlurRotation=10

[PERPIXELLIGHTING]
SpecularColorMin=5
SpecularColorMax=10
SpecularColorMultiplier=2500
SpecularGlossinessMin=80
SpecularGlossinessMax=160
SpecularGlossinessMultiplier=3000

[DEPTHOFFIELD]
DOFQuality=0
DOFNumberOfPasses=5
DOFFocusRange=50
DOFBlurinessRange=2

[PLUGIN]
WeatherMod=1
